Package org.mariadb.jdbc

## Class DatabaseMetaData.Identifier

- java.lang.Object
- - org.mariadb.jdbc.DatabaseMetaData.Identifier

Enclosing class:
  DatabaseMetaData

    public static class DatabaseMetaData.Identifier
    extends Object

### Field Summary

Fields
`String` `name`
`String` `schema`

### Constructor Summary

Constructors
`Identifier()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### schema

    public String schema

#### name

    public String name

### Constructor Detail

#### Identifier

    public Identifier()